@charset "utf-8";
/* bg */
#bgfit{background-image:url(/gs3/information/images/fit.jpg); background-size:cover;}
.players #bgfit{background-image:url(/gs3/players/information/images/fit.jpg); background-size:cover;}

/* nav active */
#gs3header nav ul:before,#gs3header nav ul:after {left:0; width:0;}

#gs3Wrap .wrap {text-align:center;}
#gs3Wrap .wrap h1 ,
#gs3Wrap .wrap p.category {font-size:0; line-height:1;}

.btn.category {text-align:center; padding-bottom:32px;}
.btn.category li {display:inline-block; padding:0 5px;}

.archives {width:900px; margin:0 auto 45px; text-align:left;}
.archives a.entry {display:block; border-bottom:1px solid #fff; display:table; width:900px; color:#fff; text-decoration:none; transition:0.3s;}
.archives a.entry:hover {background-color:rgba(255,255,255,0.3);}
.archives a.entry p {display:table-cell; vertical-align:middle; line-height:1; font-size:0; padding:22px 0 20px; width:70px;}
.archives a.entry p.date {padding:22px 0 20px 10px; width:169px;}
.archives a.entry p.date span {display:inline-block; width:169px; height:35px; line-height:35px; text-align:center; color:#fff; font-size:13px; background:rgba(57,63,84,0.7);}
.archives a.entry h2 {display:table-cell; vertical-align:middle; line-height:23px; font-size:14px; padding:13px 0 11px 20px; text-align:left;}

article header {text-align:center; position:relative;}
article header:before{content:''; width:480px; height:1px; background:#fff; position:absolute; left:50%; top:120px; margin-left:-240px;}
article header p.category {height:148px; overflow:hidden;}
article header p.date {font-size:14px; line-height:26px; text-align:center; width:834px; margin:-9px auto 5px; background:url(/gs3/information/images/icon-date.png) center center no-repeat;}
article header h1 {font-size:18px; line-height:26px; text-align:center; width:834px; margin:0 auto 29px;}
.entrybody {background:rgba(57,63,84,0.7); width:834px; margin:0 auto 50px; padding:37px 35px;word-break:break-all;}

.entrybody h2{font-size:18px; line-height:32px; color:#ffff00;}
.entrybody h3{font-size:16px; line-height:32px; color:#ffff00;}
.entrybody body li,
.entrybody p{color:#fff; font-size:15px; line-height:32px}
.entrybody a{color:#fff;}
.entrybody a:hover {text-decoration:none;}
.entrybody ul + h2,
.entrybody ol + h2,
.entrybody ul + h3,
.entrybody ol + h3,
.entrybody p + h3,
.entrybody p + h2 {margin-top:29px;}
.entrybody p + ul,
.entrybody p + ol,
.entrybody ul + ol,
.entrybody ol + ul,
.entrybody ol + p,
.entrybody ul + p,
.entrybody p + p {margin-top:19px;}
.entrybody li {margin-left:2em;}
.entrybody ul li {list-style:disc;}

.entrybody * {word-break:break-all;}

.entrybody span.small {font-size:80%;}
.entrybody span.big {font-size:120%;}